skip to Main Content

Technische Anforderungen

Um Planik ohne Einschränkungen zu nutzen, muss einer der folgenden Browser verwendet werden:

Mozilla Firefox

Nicht älter als 2 Jahre

Internet Explorer

Ab Version 11

Microsoft Edge

Nicht älter als 2 Jahre

Google Chrome

Nicht älter als 2 Jahre

Safari

Nicht älter als 2 Jahre

Back To Top